CHANNEL1 = CALIB_KAPPA_C
CHANNEL2 = CALIB_KAPPA_PUM_REAL
CHANNEL3 = CALIB_KAPPA_TST_REAL
CHANNEL4 = CALIB_F_CC
CHANNEL5 = CALIB_KAPPA_PUM_IMAGINARY
CHANNEL6 = CALIB_KAPPA_TST_IMAGINARY
CHANNEL7 = CALIB_KAPPA_UIM_REAL
CHANNEL8 = CALIB_KAPPA_UIM_IMAGINARY
CHANNEL9 = CALIB_SRC_Q_INVERSE
CHANNEL10 = CALIB_F_S_SQUARED

FECHANNEL1 = CS_TDEP_KAPPA_C_OUTPUT
FECHANNEL2 = CS_TDEP_KAPPA_PUM_REAL_OUTPUT
FECHANNEL3 = CS_TDEP_KAPPA_TST_REAL_OUTPUT
FECHANNEL4 = CS_TDEP_F_C_OUTPUT
FECHANNEL5 = CS_TDEP_KAPPA_PUM_IMAG_OUTPUT
FECHANNEL6 = CS_TDEP_KAPPA_TST_IMAG_OUTPUT
FECHANNEL7 = CS_TDEP_KAPPA_UIM_REAL_OUTPUT
FECHANNEL8 = CS_TDEP_KAPPA_UIM_IMAG_OUTPUT
FECHANNEL9 = CS_TDEP_Q_S_OUTPUT
FECHANNEL10 = CS_TDEP_F_S_OUTPUT

all: GDS_Time_Series_of_Kappas

GDS_Time_Series_of_Kappas:
	python ../../check_calibration/timeserieskappas.py --gps-start-time $(SHORT_PLOT_START) --gps-end-time $(SHORT_PLOT_END) --channel-list 'GDS-$(CHANNEL1)','GDS-$(CHANNEL2)','GDS-$(CHANNEL3)','GDS-$(CHANNEL4)','GDS-$(CHANNEL5)','GDS-$(CHANNEL6)','GDS-$(CHANNEL7)','GDS-$(CHANNEL8)','GDS-$(CHANNEL9)','GDS-$(CHANNEL10)' --frame-cache $(IFO)1_hoft_GDS_frames.cache --ifo $(IFO)1 --front-end-channel-list 'CAL-$(FECHANNEL1)','CAL-$(FECHANNEL2)','CAL-$(FECHANNEL3)','CAL-$(FECHANNEL4)','CAL-$(FECHANNEL5)','CAL-$(FECHANNEL6)','CAL-$(FECHANNEL7)','CAL-$(FECHANNEL8)','CAL-$(FECHANNEL9)','CAL-$(FECHANNEL10)'


clean:
	rm *.png

